<?php

// _AM_<MODULENAME>_<STRINGNAME>

// labels
define('_AM_XOONIPS_LABEL_NEXT', 'NEXT');
define('_AM_XOONIPS_LABEL_SAVE', 'SAVE');
define('_AM_XOONIPS_LABEL_ADD', 'ADD');
define('_AM_XOONIPS_LABEL_GROUP_ADD', 'ITEM FIELD GROUP ADD');
define('_AM_XOONIPS_LABEL_DETAIL_ADD', 'ITEM FIELD ADD');
define('_AM_XOONIPS_LABEL_JOIN', 'JOIN');
define('_AM_XOONIPS_LABEL_AUTOCREATE', 'AUTOCREATE');
define('_AM_XOONIPS_LABEL_UPDATE', 'UPDATE');
define('_AM_XOONIPS_LABEL_MODIFY', 'MODIFY');
define('_AM_XOONIPS_LABEL_COPY', 'COPY');
define('_AM_XOONIPS_LABEL_PREFERENCES', 'PREFERENCES');
define('_AM_XOONIPS_LABEL_DELETE', 'DELETE');
define('_AM_XOONIPS_LABEL_REGISTER', 'REGISTER');
define('_AM_XOONIPS_LABEL_BACK', 'BACK');
define('_AM_XOONIPS_LABEL_YES', 'YES');
define('_AM_XOONIPS_LABEL_NO', 'NO');
define('_AM_XOONIPS_LABEL_ACTION', 'Action');
define('_AM_XOONIPS_LABEL_ITEM_NUMBER_LIMIT', 'Maximum number of Items');
define('_AM_XOONIPS_LABEL_INDEX_NUMBER_LIMIT', 'Maximum number of Indexes');
define('_AM_XOONIPS_LABEL_ITEM_STORAGE_LIMIT', 'Maximum Storage size [MB]');
define('_AM_XOONIPS_LABEL_REQUIRED_MARK', '<span style="font-weight: bold; color: red;">*</span>');
define('_AM_XOONIPS_LABEL_ITEM_ID', 'Item ID');
define('_AM_XOONIPS_LABEL_ITEM_TYPE', 'Item Type');
define('_AM_XOONIPS_LABEL_ITEM_TITLE', 'Title');
define('_AM_XOONIPS_LABEL_COMPLEMENT', 'Complement');
define('_AM_XOONIPS_LABEL_RELEASE', 'Release');
define('_AM_XOONIPS_LABEL_BREAK', 'Break');
define('_AM_XOONIPS_LABEL_EXPORT', 'Export');
define('_AM_XOONIPS_LABEL_IMPORT', 'Import');
define('_AM_XOONIPS_LABEL_DELETE_CONFIRM', 'to be deleted?');
define('_AM_XOONIPS_LABEL_HAVE', 'Have');
define('_AM_XOONIPS_LABEL_NONE', 'None');
define('_AM_XOONIPS_LABEL_OK', 'OK');
define('_AM_XOONIPS_LABEL_SELECT', 'SELECT');

define('_AM_XOONIPS_LABEL_ITEMTYPE_ICON', 'Icon');
define('_AM_XOONIPS_LABEL_ITEMTYPE_NAME', 'Name');
define('_AM_XOONIPS_LABEL_ITEMTYPE_DESCRIPTION', 'Description');
define('_AM_XOONIPS_LABEL_ITEMTYPE_SUBTYPES', 'Candidate selection');
define('_AM_XOONIPS_LABEL_ITEMTYPE_MODIFY_CONTENT', 'Editing contents');
define('_AM_XOONIPS_LABEL_ITEMTYPE_RELEASE_CONTENT', 'Released contents');
define('_AM_XOONIPS_LABEL_ITEMTYPE_EDITING', '?iEditing?j');
define('_AM_XOONIPS_LABEL_ITEMTYPE_COMPLEMENT', 'Field with complement function');
define('_AM_XOONIPS_LABEL_ITEMTYPE_COMPLEMENT_DETAIL', 'Complement detail');
define('_AM_XOONIPS_LABEL_ITEMTYPE_COMPLEMENT_COLUMN', 'Value acquired by complement function field.');
define('_AM_XOONIPS_LABEL_ITEMTYPE_COMPLEMENT_FIELD', 'Item type field assigned value acquired by complement function field.');
define('_AM_XOONIPS_LABEL_ITEMTYPE_DISPLAY_ORDER', 'Display order');
define('_AM_XOONIPS_LABEL_ITEMTYPE_TEMPLATE', 'Item template');
define('_AM_XOONIPS_LABEL_ITEMTYPE_GROUP_NAME', 'Group name');
define('_AM_XOONIPS_LABEL_ITEMTYPE_XML_TAG', 'XML tag');
define('_AM_XOONIPS_LABEL_ITEMTYPE_OCCURRENCE', 'Repeat definition');
define('_AM_XOONIPS_LABEL_ITEMTYPE_DETAIL_NAME', 'Detail name');
define('_AM_XOONIPS_LABEL_ITEMTYPE_VIEW_TYPE', 'View type');
define('_AM_XOONIPS_LABEL_ITEMTYPE_DATA_TYPE', 'Data type');
define('_AM_XOONIPS_LABEL_ITEMTYPE_DATA_LENGTH', 'Data length');
define('_AM_XOONIPS_LABEL_ITEMTYPE_DATA_LENGTH2', 'Decimal places');
define('_AM_XOONIPS_LABEL_ITEMTYPE_DEFAULT_VALUE', 'Default value');
define('_AM_XOONIPS_LABEL_ITEMTYPE_ESSENTIAL', 'Essential');
define('_AM_XOONIPS_LABEL_ITEMTYPE_NONESSENTIAL', 'Nonessential');
define('_AM_XOONIPS_LABEL_ITEMTYPE_DISPLAY', 'Display');
define('_AM_XOONIPS_LABEL_ITEMTYPE_DETAIL_DISPLAY', 'Detail display');
define('_AM_XOONIPS_LABEL_ITEMTYPE_DETAIL_DISPLAY_DESC', 'Can not view besides a moderator, if exclude a check.');
define('_AM_XOONIPS_LABEL_ITEMTYPE_SIMPLE_TARGET', 'Simple search');
define('_AM_XOONIPS_LABEL_ITEMTYPE_DETAIL_TARGET', 'Advanced search');
define('_AM_XOONIPS_LABEL_ITEMTYPE_DETAIL_TARGET_DESC', 'The field is searched by advanced search if check.');
define('_AM_XOONIPS_LABEL_ITEMTYPE_SCOPE_SEARCH', 'Range search');
define('_AM_XOONIPS_LABEL_ITEMTYPE_SCOPE_SEARCH_DESC', 'The field is searched a range by advanced search if check.');
define('_AM_XOONIPS_LABEL_ITEMTYPE_NONDISPLAY', 'Nondisplay');
define('_AM_XOONIPS_LABEL_ITEMTYPE_NONDISPLAY_DESC', 'The field is not used, if check and release.');
define('_AM_XOONIPS_LABEL_ACCOUNT_DETAIL_REGIST', 'User Registration');
define('_AM_XOONIPS_LABEL_ACCOUNT_DETAIL_REGIST_DESC', 'Can not view at user registration, if exclude a check.');
define('_AM_XOONIPS_LABEL_ACCOUNT_DETAIL_MODIFY', 'User Edit');
define('_AM_XOONIPS_LABEL_ACCOUNT_DETAIL_MODIFY_DESC', 'Can not view at user edit, if exclude a check.');
define('_AM_XOONIPS_LABEL_ACCOUNT_DETAIL_TARGET', 'User search');
define('_AM_XOONIPS_LABEL_ACCOUNT_DETAIL_TARGET_DESC', 'The field is searched by user search if check.');
define('_AM_XOONIPS_LABEL_ACCOUNT_SCOPE_SEARCH', 'Range search');
define('_AM_XOONIPS_LABEL_ACCOUNT_SCOPE_SEARCH_DESC', 'The field is searched a range by user search if check.');

define('_AM_XOONIPS_CHECK_INPUT_ERROR_MSG', '{0} is invalid input value.');

//define('_AM_XOONIPS_LABEL_NOT_PERMIT', 'Not permit');
//define('_AM_XOONIPS_LABEL_PERMIT', 'Permit');
//define('_AM_XOONIPS_LABEL_AUTO_ADMIT', 'Auto-approve user-created groups');
//define('_AM_XOONIPS_LABEL_MODERATOR_ADMIT', 'Moderator-approve user-created groups');
//define('_AM_XOONIPS_LABEL_AUTO_PUBLIC_ADMIT', 'Auto-approve to publish the group');
//define('_AM_XOONIPS_LABEL_MODERATOR_PUBLIC_ADMIT', 'Moderator-approve to publish the group');
// messages
define('_AM_XOONIPS_MSG_DELETE_CONFIRM', 'Do you really want to delete?');
define('_AM_XOONIPS_MSG_DBDELETED', 'Data has been deleted.');
define('_AM_XOONIPS_ERROR_DBDELETED_FAILED', 'Data delete failed.');
define('_AM_XOONIPS_MSG_DBUPDATED', 'Database has been updated');
define('_AM_XOONIPS_ERROR_DBUPDATE_FAILED', 'DB update faild.');
define('_AM_XOONIPS_ERROR_REQUIRED', '{0} is required.');
define('_AM_XOONIPS_ERROR_MAXLENGTH', 'Input {0} with {1} or less characters.');
define('_AM_XOONIPS_ERROR_DUPLICATE_MSG', '{0} already exists.');
define('_AM_XOONIPS_ERROR_ALREADY_DELETED', '{0} has already been deleted.');
define('_AM_XOONIPS_ERROR_NOT_EXIST', '{0} not exists.');
define('_AM_XOONIPS_ERROR_UPLOAD_DIRECTORY', 'The entered file upload directory not exists.');
define('_AM_XOONIPS_ERROR_MAGIC_FILE_PATH', The magic file path not function properly.');
define('_AM_XOONIPS_ITEM_FIELD_VALUE_TITLE_ID_EXIT', 'The entered id already exists.');
define('_AM_XOONIPS_ITEM_FIELD_VALUE_TITLE_EXIT', 'The entered name already exists.');
define('_AM_XOONIPS_ITEM_FIELD_VALUE_NAME_EXIT', 'The entered selection list name for item type field already exists.');

// main title
define('_AM_XOONIPS_TITLE', 'XooNIps Configurations');

// sub titles
define('_AM_XOONIPS_SYSTEM_TITLE', 'System Configuration');
define('_AM_XOONIPS_SYSTEM_DESC', 'System configuration for the XooNIps. The system administrator will change these settins.');
define('_AM_XOONIPS_POLICY_TITLE', 'Site Policies');
define('_AM_XOONIPS_POLICY_DESC', 'Configurations for the Site Policies. The site manager have to decide these policies before using XooNIps.');
define('_AM_XOONIPS_MAINTENANCE_TITLE', 'Maintenance');
define('_AM_XOONIPS_MAINTENANCE_DESC', 'There are various operations related to XooNIps database maintenance.');

// system configurations
define('_AM_XOONIPS_SYSTEM_BASIC_TITLE', 'Basic Configurations');
define('_AM_XOONIPS_SYSTEM_BASIC_DESC', 'The XooNIps is required to work at least these settings.');
define('_AM_XOONIPS_SYSTEM_OAIPMH_TITLE', 'OAI-PMH');
define('_AM_XOONIPS_SYSTEM_OAIPMH_DESC', 'Configurations for OAI-PMH Repository and Harvester.');
define('_AM_XOONIPS_SYSTEM_PROXY_TITLE', 'Proxy');
define('_AM_XOONIPS_SYSTEM_PROXY_DESC', 'Configurations for the proxy server.');
define('_AM_XOONIPS_SYSTEM_MODULE_TITLE', 'Notifications');
define('_AM_XOONIPS_SYSTEM_MODULE_DESC', 'Configurations for the event notifications.');
define('_AM_XOONIPS_SYSTEM_MSGSIGN_TITLE', 'Message Signature Set');
define('_AM_XOONIPS_SYSTEM_MSGSIGN_DESC', 'The system signatures will be added to the rear of the notified message.');
define('_AM_XOONIPS_SYSTEM_ITEM_TYPE_TITLE', 'Item Type Value Edit');
define('_AM_XOONIPS_SYSTEM_AMAZON_TITLE', 'Amazon Web Services');
define('_AM_XOONIPS_SYSTEM_AMAZON_DESC', 'Configurations for Amazon Web Services.');

// >> basic configurations
define('_AM_XOONIPS_SYSTEM_BASIC_MODERATOR_GROUP_TITLE', 'Moderator Group');
define('_AM_XOONIPS_SYSTEM_BASIC_MODERATOR_GROUP_DESC', 'Choose the XOOPS group for the XooNIps moderators.');
define('_AM_XOONIPS_SYSTEM_BASIC_UPLOAD_DIR_TITLE', 'File Upload Directory');
define('_AM_XOONIPS_SYSTEM_BASIC_UPLOAD_DIR_DESC', 'Enter absolute path for the file upload direcotry. This direcotry needs write permission for the web server process.');
define('_AM_XOONIPS_SYSTEM_BASIC_MAGIC_FILE_PATH_TITLE', 'Magic File Path');
define('_AM_XOONIPS_SYSTEM_BASIC_MAGIC_FILE_PATH_DESC', 'Enter absolute path of magic file used to get mime-type of a file. Extension \'.mime\' is not needed.');

// >> oai-pmh configuration
define('_AM_XOONIPS_SYSTEM_OAIPMH_REPOSITORY_TITLE', 'Repository Configurations');
define('_AM_XOONIPS_SYSTEM_OAIPMH_REPOSITORY_INSTITUTION_TITLE', '&lt;institution&gt; variable');
define('_AM_XOONIPS_SYSTEM_OAIPMH_REPOSITORY_INSTITUTION_DESC', '');
define('_AM_XOONIPS_SYSTEM_OAIPMH_REPOSITORY_PUBLISHER_TITLE', '&lt;publisher&gt; variable');
define('_AM_XOONIPS_SYSTEM_OAIPMH_REPOSITORY_PUBLISHER_DESC', '');
define('_AM_XOONIPS_SYSTEM_OAIPMH_REPOSITORY_NAME_TITLE', 'Repository Name');
define('_AM_XOONIPS_SYSTEM_OAIPMH_REPOSITORY_NAME_DESC', '');
define('_AM_XOONIPS_SYSTEM_OAIPMH_REPOSITORY_NIJC_CODE_TITLE', 'Database ID');
define('_AM_XOONIPS_SYSTEM_OAIPMH_REPOSITORY_NIJC_CODE_DESC', '');
define('_AM_XOONIPS_SYSTEM_OAIPMH_REPOSITORY_DELETION_TRACK_TITLE', 'Number of days tracking item deletion.');
define('_AM_XOONIPS_SYSTEM_OAIPMH_REPOSITORY_DELETION_TRACK_DESC', '');

// >> proxy configuration
define('_AM_XOONIPS_SYSTEM_PROXY_PROXY_HOST_TITLE', 'Host');
define('_AM_XOONIPS_SYSTEM_PROXY_PROXY_HOST_DESC', 'Enter the appropriate host name or IP address of the proxy server.');
define('_AM_XOONIPS_SYSTEM_PROXY_PROXY_PORT_TITLE', 'Port');
define('_AM_XOONIPS_SYSTEM_PROXY_PROXY_PORT_DESC', 'Enter the appropriate port number of the proxy server.');
define('_AM_XOONIPS_SYSTEM_PROXY_PROXY_USER_TITLE', 'User Name');
define('_AM_XOONIPS_SYSTEM_PROXY_PROXY_USER_DESC', 'Enter the user name, if required to authenticate the proxy server.');
define('_AM_XOONIPS_SYSTEM_PROXY_PROXY_PASS_TITLE', 'Password');
define('_AM_XOONIPS_SYSTEM_PROXY_PROXY_PASS_DESC', 'Enter the password for the authentication.');

//msgsign
define('_AM_XOONIPS_SYSTEM_MSGSIGN_SIGN_TITLE', 'Signature Template');
define('_AM_XOONIPS_SYSTEM_MSGSIGN_SIGN_DESC', 'Replace the signature space of the notice with this content. can use thw following as reserved word, the site name:{X_SITENAME}, the link to the site:{X_SITEURL}, the e-mail address of the administrator:{X_ADMINMAIL}.');
define('_AM_XOONIPS_SYSTEM_MSGSIGN_ADMINNAME', 'Administrator');

// item type value set
define('_AM_XOONIPS_SYSTEM_VALUE_WRONGUPDATE', 'The input name already exists.');
define('_AM_XOONIPS_SYSTEM_VALUE_DELETE', 'Deleted {0}.');
define('_AM_XOONIPS_SYSTEM_VALUE_UID_TITLE', 'Code');
define('_AM_XOONIPS_SYSTEM_VALUE_MODIFY_NAME', 'Name');
define('_AM_XOONIPS_SYSTEM_VALUE_NAME', 'Selection List Name');
define('_AM_XOONIPS_SYSTEM_VALUE_TITLE', 'Selection List Name for Item Fields');
define('_AM_XOONIPS_SYSTEM_VALUE_TITLE_DESC', 'Edit selection list name for item fields');
define('_AM_XOONIPS_SYSTEM_VALUE_EDIT', 'Selection List Item for Item Fields');
define('_AM_XOONIPS_SYSTEM_VALUE_EDIT_DESC', "Edit selection list item for item fields. can not delete used list item.");
define('_AM_XOONIPS_SYSTEM_VALUE_EDIT_ATTENTION', 'Delete the selection list when back in an empty state.');
define('_AM_XOONIPS_SYSTEM_VALUE_EMPTY', 'Selection name is not exist.');
define('_AM_XOONIPS_SYSTEM_VALUE_ADD_TITLE', 'Create');
define('_AM_XOONIPS_SYSTEM_VALUE_MODIFY_TITLE', 'Edit');
define('_AM_XOONIPS_SYSTEM_VALUE_VIEW', 'View');
define('_AM_XOONIPS_SYSTEM_VALUE_EDIT_TITLE', 'Item Type Value Details');
define('_AM_XOONIPS_ITEM_FIELD_VALUE_ID', 'Id');
define('_AM_XOONIPS_ITEM_FIELD_VALUE_NAME', 'Name');
define('_AM_XOONIPS_LABEL_CANCEL', 'Cancel');
define('_AM_XOONIPS_ERROR_SELECT_NAME_EXISTS', 'The input selection list name for item fields already exists.');
define('_AM_XOONIPS_ERROR_VALUE_DELETE', 'Can not delete the code because is used.');

// amazon configuration
define('_AM_XOONIPS_SYSTEM_AMAZON_ACCESS_KEY_TITLE', 'Access key for Amazon Product Advertising API');
define('_AM_XOONIPS_SYSTEM_AMAZON_SECRET_ACCESS_KEY_TITLE', 'Secret access key for Amazon Product Advertising API');

// site policy settings
define('_AM_XOONIPS_POLICY_ACCOUNT_TITLE', 'User Information');
define('_AM_XOONIPS_POLICY_ACCOUNT_DESC', 'Policy settings for the user informations.');
define('_AM_XOONIPS_POLICY_GROUP_TITLE', 'Group Information');
define('_AM_XOONIPS_POLICY_GROUP_DESC', 'Policy settings for the group informatins.');
define('_AM_XOONIPS_POLICY_ITEMTYPE_TITLE', 'Item Type');
define('_AM_XOONIPS_POLICY_ITEMTYPE_DESC', 'The Management of item type information is effected.');
define('_AM_XOONIPS_POLICY_ITEMTYPE_ATTENTION', 'Contents for change is reflected by releasing it with an item type edit screen. can delete only an item type without item.');
define('_AM_XOONIPS_POLICY_ITEM_TITLE', 'Item Information');
define('_AM_XOONIPS_POLICY_ITEM_DESC', 'Policy settings for the item information.');
define('_AM_XOONIPS_POLICY_OAIPMH_QUOTA_TITLE', 'OAI-PMH Settings');
define('_AM_XOONIPS_POLICY_OAIPMH_QUOTA_DESC', 'Assign item type fields corresponding to each schema of OAI-PMH.');
define('_AM_XOONIPS_POLICY_OAIPMH_QUOTA_ATTENTION', 'Assign item type fields corresponding to each schema of oai_dc than junii2 settings with autocreate button automatically.');
define('_AM_XOONIPS_POLICY_ITEMSORT_TITLE', 'Item Sort');
define('_AM_XOONIPS_POLICY_QUICKSEARCH_TITLE', 'Simple Search Condition');
define('_AM_XOONIPS_POLICY_QUICKSEARCH_LIST_TITLE', 'List of simple search condition');
define('_AM_XOONIPS_POLICY_QUICKSEARCH_EDIT_TITLE', 'Edit simple search condition');
define('_AM_XOONIPS_POLICY_QUICKSEARCH_EDIT_DESC', 'The edit of simple search condition is effected.');
define('_AM_XOONIPS_POLICY_ITEMFIELDGROUP_ID', 'Field Group ID');
define('_AM_XOONIPS_POLICY_ITEMFIELDGROUP_TITLE', 'Item Field Group');
define('_AM_XOONIPS_POLICY_ITEMFIELDGROUP_DESC', 'The Management of item field group information is effected.');
define('_AM_XOONIPS_POLICY_ITEMFIELDGROUP_ATTENTION', 'Contents for change is reflected by releasing it with an item field group edit screen. can delete only an item field group not belonged to item type.');
define('_AM_XOONIPS_POLICY_ITEMFIELD_ID', 'Field ID');
define('_AM_XOONIPS_POLICY_ITEMFIELD_TITLE', 'Item Field');
define('_AM_XOONIPS_POLICY_ITEMFIELD_DESC', 'The Management of item field information is effected.');
define('_AM_XOONIPS_POLICY_ITEMFIELD_ATTENTION', 'Contents for change is reflected by releasing it with an item field edit screen. can delete only an item field not belonged to item group.');
define('_AM_XOONIPS_POLICY_ACCOUNT_GROUP_NAME', 'Field Group Name');
define('_AM_XOONIPS_POLICY_ACCOUNT_GROUP_ID', 'Field Group ID');
define('_AM_XOONIPS_POLICY_ACCOUNT_GROUP_TITLE', 'User Field Group');
define('_AM_XOONIPS_POLICY_ACCOUNT_GROUP_DESC', 'The Management of user field group information is effected.');
define('_AM_XOONIPS_POLICY_ACCOUNT_GROUP_ATTENTION', 'Contents for change is reflected by releasing it with an user field group edit screen.');
define('_AM_XOONIPS_POLICY_ACCOUNT_DETAIL_NAME', 'Field Name');
define('_AM_XOONIPS_POLICY_ACCOUNT_DETAIL_ID', 'Field ID');
define('_AM_XOONIPS_POLICY_ACCOUNT_DETAIL_TITLE', 'User Field');
define('_AM_XOONIPS_POLICY_ACCOUNT_DETAIL_DESC', 'The Management of user field information is effected.');
define('_AM_XOONIPS_POLICY_ACCOUNT_DETAIL_ATTENTION', 'Contents for change is reflected by releasing it with an user field edit screen. can delete only an user field not belonged to user group.');

// >> account policies
define('_AM_XOONIPS_POLICY_ACCOUNT_INITIAL_VALUES_TITLE', 'Initial properties of newly registered users');
define('_AM_XOONIPS_POLICY_ACCOUNT_INITIAL_MAX_ITEM_DESC', 'Set the maximum number of registration items in the private area.');
define('_AM_XOONIPS_POLICY_ACCOUNT_INITIAL_MAX_INDEX_DESC', 'Set the maximum number of registration indexes in the private area.');
define('_AM_XOONIPS_POLICY_ACCOUNT_INITIAL_MAX_DISK_DESC', 'Set the maximum storage size in the private area. The floating-point number will accept in this field.');
define('_AM_XOONIPS_POLICY_ACCOUNT_INITIAL_TITLE', 'Newly registered users setting');
define('_AM_XOONIPS_POLICY_ACCOUNT_INITIAL_DESC', 'Set initial properties of newly registered users.');

// >> group policies
define('_AM_XOONIPS_POLICY_GROUP_INITIAL_VALUES_TITLE', 'Initial properties of newly created groups');
define('_AM_XOONIPS_POLICY_GROUP_INITIAL_MAX_ITEM_DESC', 'Set the maximum number of registration items in the group area.');
define('_AM_XOONIPS_POLICY_GROUP_INITIAL_MAX_INDEX_DESC', 'Set the maximum number of registration indexes in the group area.');
define('_AM_XOONIPS_POLICY_GROUP_INITIAL_MAX_DISK_DESC', 'Set the maximum storage size in the group area. The floating-point number will accept in this field.');
//define('_AM_XOONIPS_POLICY_GROUP_CLOSEL_SET_TITLE', 'Group closel set');
//define('_AM_XOONIPS_POLICY_GROUP_CONSTRUCT_PERMIT', 'Allow group creation');
//define('_AM_XOONIPS_POLICY_GROUP_CONSTRUCT_ACCEPT', 'The approval method of creating group');
//define('_AM_XOONIPS_POLICY_GROUP_PUBLIC_ACCEPT', 'The approval method of Publicing group');

// >> itemtype management
define('_AM_XOONIPS_POLICY_ITEMTYPE_VIEWTYPE_DUPLICATE_MSG', 'The selected display type is not set up multiple.');
define('_AM_XOONIPS_POLICY_ITEMTYPE_NAME_DUPLICATE_MSG', 'Item Type name is repeated.');
define('_AM_XOONIPS_POLICY_ITEMTYPE_IMPORT_FILE_NONE', 'Import is not specified.');
define('_AM_XOONIPS_POLICY_ITEMTYPE_ADD_TITLE', 'Add new item type');
define('_AM_XOONIPS_POLICY_ITEMTYPE_REGIST_TITLE', 'Item Type Register');
define('_AM_XOONIPS_POLICY_ITEMTYPE_EDIT_TITLE', 'Item Type Edit');
define('_AM_XOONIPS_POLICY_ITEMTYPE_GROUP_REGIST_TITLE', 'Field Group Registration');
define('_AM_XOONIPS_POLICY_ITEMTYPE_GROUP_EDIT_TITLE', 'Field Group Edit');
define('_AM_XOONIPS_POLICY_ITEMTYPE_DETAIL_REGIST_TITLE', 'Field Registration ');
define('_AM_XOONIPS_POLICY_ITEMTYPE_DETAIL_EDIT_TITLE', 'Field Edit');
define('_AM_XOONIPS_POLICY_ITEMTYPE_COMPLEMENT_TITLE', 'Item Type Complement');
define('_AM_XOONIPS_POLICY_ITEMTYPE_EMPTY', 'Item type is not finded.');
define('_AM_XOONIPS_POLICY_ITEMTYPE_GROUP_EMPTY', 'Field group is not finded.');
define('_AM_XOONIPS_POLICY_ITEMTYPE_DETAIL_EMPTY', 'Field is not finded.');
define('_AM_XOONIPS_POLICY_ITEMTYPE_PAGENAVI_FORMAT', '%1$d - %2$d of %3$d Itemtypes');
define('_AM_XOONIPS_POLICY_ITEMTYPE_DELETE_MSG_SUCCESS', 'Item type delete successful.');
define('_AM_XOONIPS_POLICY_ITEMTYPE_DELETE_MSG_FAILURE', 'Failed to delete the item type.');
define('_AM_XOONIPS_POLICY_ITEMTYPE_COPY_MSG_SUCCESS', 'Item type duplicate successful.');
define('_AM_XOONIPS_POLICY_ITEMTYPE_COPY_MSG_FAILURE', 'Failed to duplicate the item type.');
define('_AM_XOONIPS_POLICY_ITEMTYPE_RELATION_MSG_SUCCESS', 'Item type complement set successful.');
define('_AM_XOONIPS_POLICY_ITEMTYPE_RELATION_MSG_FAILURE', 'Failed to set the item type complement.');
define('_AM_XOONIPS_POLICY_ITEMTYPE_REGIST_MSG_SUCCESS', 'Item type register successful.');
define('_AM_XOONIPS_POLICY_ITEMTYPE_REGIST_MSG_FAILURE', 'Failed to register the item type.');
define('_AM_XOONIPS_POLICY_ITEMTYPE_MODIFY_MSG_SUCCESS', 'item type update successful.');
define('_AM_XOONIPS_POLICY_ITEMTYPE_MODIFY_MSG_FAILURE', 'Failed to update the item type.');
define('_AM_XOONIPS_POLICY_ITEMTYPE_RELEASED_MSG_SUCCESS', 'Item type released successful.');
define('_AM_XOONIPS_POLICY_ITEMTYPE_RELEASED_MSG_FAILURE', 'Failed to released the item type.');
define('_AM_XOONIPS_POLICY_ITEMTYPE_BREAK_MSG_SUCCESS', 'Item type breaked successful.');
define('_AM_XOONIPS_POLICY_ITEMTYPE_BREAK_MSG_FAILURE', 'Failed to break the item type.');
define('_AM_XOONIPS_POLICY_ITEMTYPE_GROUP_REGIST_MSG_SUCCESS', 'Field group registed successful.');
define('_AM_XOONIPS_POLICY_ITEMTYPE_GROUP_REGIST_MSG_FAILURE', 'Failed to registed the field group.');
define('_AM_XOONIPS_POLICY_ITEMTYPE_GROUP_MODIFY_MSG_SUCCESS', 'Field group update successful.');
define('_AM_XOONIPS_POLICY_ITEMTYPE_GROUP_MODIFY_MSG_FAILURE', 'Failed to update the field group.');
define('_AM_XOONIPS_POLICY_ITEMTYPE_GROUP_DELETE_MSG_SUCCESS', 'Field group delete successful.');
define('_AM_XOONIPS_POLICY_ITEMTYPE_GROUP_DELETE_MSG_FAILURE', 'Failed to delete the field group.');
define('_AM_XOONIPS_POLICY_ITEMTYPE_DETAIL_REGIST_MSG_SUCCESS', 'Field regist successful.');
define('_AM_XOONIPS_POLICY_ITEMTYPE_DETAIL_REGIST_MSG_FAILURE', 'Failed to regist the field.');
define('_AM_XOONIPS_POLICY_ITEMTYPE_DETAIL_MODIFY_MSG_SUCCESS', 'Field update successful.');
define('_AM_XOONIPS_POLICY_ITEMTYPE_DETAIL_MODIFY_MSG_FAILURE', 'Failed to update the field.');
define('_AM_XOONIPS_POLICY_ITEMTYPE_DETAIL_DELETE_MSG_SUCCESS', 'Field delete successful.');
define('_AM_XOONIPS_POLICY_ITEMTYPE_DETAIL_DELETE_MSG_FAILURE', 'Failed to delete the field.');
define('_AM_XOONIPS_POLICY_ITEMTYPE_IMPORT_SUCCESS', 'Import successful.');
define('_AM_XOONIPS_POLICY_ITEMTYPE_IMPORT_FAILURE', 'Failed to import.');
define('_AM_XOONIPS_POLICY_ITEMTYPE_REGIST_DESC', 'You can register new item type.');
define('_AM_XOONIPS_POLICY_ITEMTYPE_MODIFY_DESC', 'Item type information edit.');
define('_AM_XOONIPS_POLICY_ITEMTYPE_GROUP_REGIST_DESC', 'Register new field group for the items.');
define('_AM_XOONIPS_POLICY_ITEMTYPE_GROUP_MODIFY_DESC', 'Field group information edit.');
define('_AM_XOONIPS_POLICY_ITEMTYPE_GROUP_MODIFY_ATTENTION', 'Cannot delete released field group. Please set it non-display with an field edit screen to destroy it.');
define('_AM_XOONIPS_POLICY_ITEMTYPE_DETAIL_REGIST_DESC', 'Field regist.');
define('_AM_XOONIPS_POLICY_ITEMTYPE_DETAIL_MODIFY_DESC', 'Field edit.');
define('_AM_XOONIPS_POLICY_ITEMTYPE_COMPLEMENT_DESC', 'if item type has a complement function field, assigns value acquired by the complement function to the field.');
define('_AM_XOONIPS_POLICY_ITEMTYPE_RIGHTS_SOME_RIGHTS_RESERVED', 'Some rights reserved');
define('_AM_XOONIPS_POLICY_ITEMTYPE_RIGHTS_ALL_RIGHTS_RESERVED', 'All rights reserved');
define('_AM_XOONIPS_POLICY_ITEMTYPE_RIGHTS_ALLOW_COMMERCIAL_USE', 'Do you agree that your work is used for Commercial?');
define('_AM_XOONIPS_POLICY_ITEMTYPE_RIGHTS_ALLOW_MODIFICATIONS', 'Allow adaptating of your work?');
define('_AM_XOONIPS_POLICY_ITEMTYPE_RIGHTS_YES_SA', 'Yes. However, only if they share the same conditions of other people.');
define('_AM_XOONIPS_POLICY_ITEMTYPE_RIGHTS_JURISDICTION', 'Jurisdiction');
define('_AM_XOONIPS_POLICY_ITEMTYPE_TEXT_FILE_EDIT_LABEL', 'Edit');
define('_AM_XOONIPS_POLICY_ITEMGROUP_PAGENAVI_FORMAT', '%1$d - %2$d of %3$d Itemgroups');
define('_AM_XOONIPS_POLICY_ITEMGROUP_ADD_TITLE', 'Add new item field group');
define('_AM_XOONIPS_POLICY_ITEMFIELD_PAGENAVI_FORMAT', '%1$d - %2$d of %3$d Itemfields');
define('_AM_XOONIPS_POLICY_ITEMFIELD_ADD_TITLE', 'Add new item field');
define('_AM_XOONIPS_POLICY_ITEMTYPE_DETAIL_SELECT_TITLE', 'Field Select');
define('_AM_XOONIPS_POLICY_ITEMTYPE_DETAIL_SELECT_DESC', 'Field select.');
define('_AM_XOONIPS_POLICY_ITEMTYPE_DETAIL_SELECT_MSG_SUCCESS', 'Field select successful.');
define('_AM_XOONIPS_POLICY_ITEMTYPE_DETAIL_SELECT_MSG_FAILURE', 'Failed to select the field.');
define('_AM_XOONIPS_POLICY_ITEMTYPE_DETAIL_RELEASE_MSG_SUCCESS', 'Field release successful.');
define('_AM_XOONIPS_POLICY_ITEMTYPE_DETAIL_RELEASE_MSG_FAILURE', 'Failed to release the field.');
define('_AM_XOONIPS_POLICY_ITEMTYPE_GROUP_SELECT_TITLE', 'Field Group Select');
define('_AM_XOONIPS_POLICY_ITEMTYPE_GROUP_SELECT_DESC', 'Field group select.');
define('_AM_XOONIPS_POLICY_ITEMTYPE_GROUP_SELECT_MSG_SUCCESS', 'Field group select successful.');
define('_AM_XOONIPS_POLICY_ITEMTYPE_GROUP_SELECT_MSG_FAILURE', 'Failed to select the field group.');
define('_AM_XOONIPS_POLICY_ITEMTYPE_GROUP_RELEASE_MSG_SUCCESS', 'Field group release successful.');
define('_AM_XOONIPS_POLICY_ITEMTYPE_GROUP_RELEASE_MSG_FAILURE', 'Failed to release the field group.');
define('_AM_XOONIPS_POLICY_ITEMTYPE_GROUP_REGIST_MSG_FAILURE2', 'Failed to registed the field group. Select item field.');
define('_AM_XOONIPS_POLICY_ITEMTYPE_GROUP_MODIFY_MSG_FAILURE2', 'Failed to update the field group. Select item field.');
define('_AM_XOONIPS_POLICY_ITEMTYPE_GROUP_DELETE_MSG_FAILURE2', 'Failed to delete the field group.');
define('_AM_XOONIPS_POLICY_ACCOUNT_GROUP_REGIST_TITLE', 'Field Group Registration');
define('_AM_XOONIPS_POLICY_ACCOUNT_GROUP_REGIST_DESC', 'You can register new field group.');
define('_AM_XOONIPS_POLICY_ACCOUNT_GROUP_MODIFY_TITLE', 'Field Group Edit');
define('_AM_XOONIPS_POLICY_ACCOUNT_GROUP_MODIFY_DESC', 'Field group information edit.');
define('_AM_XOONIPS_POLICY_ACCOUNT_DETAIL_REGIST_TITLE', 'Field Registration');
define('_AM_XOONIPS_POLICY_ACCOUNT_DETAIL_REGIST_DESC', 'You can register new field.');
define('_AM_XOONIPS_POLICY_ACCOUNT_DETAIL_MODIFY_TITLE', 'Field Edit');
define('_AM_XOONIPS_POLICY_ACCOUNT_DETAIL_MODIFY_DESC', 'Field information edit.');
define('_AM_XOONIPS_POLICY_ACCOUNT_DETAIL_PAGENAVI_FORMAT', '%1$d - %2$d of %3$d Userfields');
define('_AM_XOONIPS_POLICY_ACCOUNT_DETAIL_ADD_TITLE', 'Add new item field');
define('_AM_XOONIPS_POLICY_ACCOUNT_DETAIL_SELECT_TITLE', 'Field Select');
define('_AM_XOONIPS_POLICY_ACCOUNT_DETAIL_SELECT_DESC', 'Field select.');
define('_AM_XOONIPS_POLICY_ACCOUNT_DETAIL_EMPTY', 'Field is not finded.');
define('_AM_XOONIPS_POLICY_ACCOUNT_DETAIL_REGIST_MSG_SUCCESS', 'Field regist successful.');
define('_AM_XOONIPS_POLICY_ACCOUNT_DETAIL_REGIST_MSG_FAILURE', 'Failed to registed the field.');
define('_AM_XOONIPS_POLICY_ACCOUNT_DETAIL_MODIFY_MSG_SUCCESS', 'Field update successful.');
define('_AM_XOONIPS_POLICY_ACCOUNT_DETAIL_MODIFY_MSG_FAILURE', 'Failed to update the field.');
define('_AM_XOONIPS_POLICY_ACCOUNT_DETAIL_DELETE_MSG_SUCCESS', 'Field delete successful.');
define('_AM_XOONIPS_POLICY_ACCOUNT_DETAIL_DELETE_MSG_FAILURE', 'Failed to delete the field.');
define('_AM_XOONIPS_POLICY_ACCOUNT_DETAIL_RELEASE_MSG_SUCCESS', 'Field release successful.');
define('_AM_XOONIPS_POLICY_ACCOUNT_DETAIL_RELEASE_MSG_FAILURE', 'Failed to release the field.');
define('_AM_XOONIPS_POLICY_ACCOUNT_GROUP_PAGENAVI_FORMAT', '%1$d - %2$d of %3$d Userfieldgroups');
define('_AM_XOONIPS_POLICY_ACCOUNT_GROUP_ADD_TITLE', 'Add new item field group');
define('_AM_XOONIPS_POLICY_ACCOUNT_DETAIL_SELECT_MSG_SUCCESS', 'Field select successful.');
define('_AM_XOONIPS_POLICY_ACCOUNT_DETAIL_SELECT_MSG_FAILURE', 'Failed to select the field.');
define('_AM_XOONIPS_POLICY_ACCOUNT_GROUP_REGIST_MSG_SUCCESS', 'Field group regist successful.');
define('_AM_XOONIPS_POLICY_ACCOUNT_GROUP_REGIST_MSG_FAILURE', 'Failed to registed the field group.');
define('_AM_XOONIPS_POLICY_ACCOUNT_GROUP_REGIST_MSG_FAILURE2', 'Failed to registed the field group. Select item field.');
define('_AM_XOONIPS_POLICY_ACCOUNT_GROUP_MODIFY_MSG_SUCCESS', 'Field group update successful.');
define('_AM_XOONIPS_POLICY_ACCOUNT_GROUP_MODIFY_MSG_FAILURE', 'Failed to update the field group.');
define('_AM_XOONIPS_POLICY_ACCOUNT_GROUP_MODIFY_MSG_FAILURE2', 'Failed to update the field group. Select item field.');
define('_AM_XOONIPS_POLICY_ACCOUNT_GROUP_DELETE_MSG_SUCCESS', 'Field group delete successful.');
define('_AM_XOONIPS_POLICY_ACCOUNT_GROUP_DELETE_MSG_FAILURE', 'Failed to delete the field group.');
define('_AM_XOONIPS_POLICY_ACCOUNT_GROUP_RELEASE_MSG_SUCCESS', 'Field group release successful.');
define('_AM_XOONIPS_POLICY_ACCOUNT_GROUP_RELEASE_MSG_FAILURE', 'Failed to release the field group.');
define('_AM_XOONIPS_POLICY_ACCOUNT_GROUP_EMPTY', 'Field group is not finded.');

// >> item policies
define('_AM_XOONIPS_POLICY_ITEM_PUBLIC_TITLE', 'Item Publication');
define('_AM_XOONIPS_POLICY_ITEM_PUBLIC_DESC', 'Policy settings for the item publication.');
define('_AM_XOONIPS_POLICY_ITEM_PUBLIC_MAIN_TITLE', 'Item Publication Policies');
define('_AM_XOONIPS_POLICY_ITEM_PUBLIC_CERTIFY_ITEM_TITLE', 'Certification type');
define('_AM_XOONIPS_POLICY_ITEM_PUBLIC_CERTIFY_ITEM_DESC', 'The certification is neccessary to open the item to the public. Select the certification type of the item publication.');
define('_AM_XOONIPS_POLICY_ITEM_PUBLIC_CERTIFY_ITEM_MANUAL', 'Certification by moderators');
define('_AM_XOONIPS_POLICY_ITEM_PUBLIC_CERTIFY_ITEM_AUTO', 'Certify automatically');
define('_AM_XOONIPS_POLICY_ITEM_PUBLIC_OTHER_TITLE', 'Related Other Policies');
define('_AM_XOONIPS_POLICY_ITEM_PUBLIC_DOWNLOAD_FILE_TITLE', 'Download file type');
define('_AM_XOONIPS_POLICY_ITEM_PUBLIC_DOWNLOAD_FILE_DESC', 'Select the download file type of the attachements.');
define('_AM_XOONIPS_POLICY_ITEM_PUBLIC_DOWNLOAD_FILE_ZIP', 'Zipped with meta-informations');
define('_AM_XOONIPS_POLICY_ITEM_PUBLIC_DOWNLOAD_FILE_PLAIN', 'Original file');

// >> oai-pmhquota configuration
define('_AM_XOONIPS_POLICY_OAIPMHQUOTA_PREFIX_SELECT_TITLE', 'Select prefix');
define('_AM_XOONIPS_POLICY_OAIPMHQUOTA_ITEMTYPE_SELECT_TITLE', 'Select item type');
define('_AM_XOONIPS_POLICY_OAIPMHQUOTA_PREFIX_TITLE', 'Prefix');
define('_AM_XOONIPS_POLICY_OAIPMHQUOTA_ITEMTYPE_TITLE', 'Item type');
define('_AM_XOONIPS_POLICY_OAIPMHQUOTA_SCHEMA_TITLE', 'OAI-PMH schema');
define('_AM_XOONIPS_POLICY_OAIPMHQUOTA_FIELD_TITLE', 'Item type fields corresponding to the OAI-PMH schema');
define('_AM_XOONIPS_POLICY_OAIPMHQUOTA_UPDATE_MSG_FAILURE', 'Update failed.');
define('_AM_XOONIPS_POLICY_OAIPMHQUOTA_UPDATE_MSG_SUCCESS', 'Update successful.');
define('_AM_XOONIPS_POLICY_OAIPMHQUOTA_AUTOCREATE_MSG_FAILURE', 'Auto-creation failed.');
define('_AM_XOONIPS_POLICY_OAIPMHQUOTA_AUTOCREATE_MSG_SUCCESS', 'Auto-creation successful.');

// >> itemsort
define('_AM_XOONIPS_POLICY_ITEMSORT_LIST_TITLE', 'Item Sort List');
define('_AM_XOONIPS_POLICY_ITEMSORT_LIST_DESC', '');
define('_AM_XOONIPS_POLICY_ITEMSORT_EDIT_TITLE', 'Edit Sort Item');
define('_AM_XOONIPS_POLICY_ITEMSORT_EDIT_DESC', '');
define('_AM_XOONIPS_POLICY_ITEMSORT_ITEM', 'Sort Item Title');
define('_AM_XOONIPS_POLICY_ITEMSORT_ITEMTYPE', 'Item type');
define('_AM_XOONIPS_POLICY_ITEMSORT_SORTEDITEM', 'Sorted Item');
define('_AM_XOONIPS_POLICY_ITEMSORT_LIST_EMPTY', 'No Sort Item has been rigisted.');

// simple search
define('_AM_XOONIPS_POLICY_SIMPLESEARCH_ITEM', 'Condition Name');
define('_AM_XOONIPS_POLICY_SIMPLESEARCH_EDIT', 'Edit Simple Search Condition');
define('_AM_XOONIPS_POLICY_SIMPLESEARCH_COND', 'Simple Search Condition');

// site maintenance
define('_AM_XOONIPS_MAINTENANCE_FILESEARCH_TITLE', 'File Search');
define('_AM_XOONIPS_MAINTENANCE_FILESEARCH_DESC', 'Management for the File Search Indexes.');

// >> file search index maintenance
define('_AM_XOONIPS_MAINTENANCE_FILESEARCH_LABEL_PLUGIN', 'Plugins');
define('_AM_XOONIPS_MAINTENANCE_FILESEARCH_LABEL_MIMETYPE', 'MIME Type');
define('_AM_XOONIPS_MAINTENANCE_FILESEARCH_LABEL_SUFFIX', 'Suffix');
define('_AM_XOONIPS_MAINTENANCE_FILESEARCH_LABEL_VERSION', 'Version');
define('_AM_XOONIPS_MAINTENANCE_FILESEARCH_LABEL_RESCAN', 'Rescan');
define('_AM_XOONIPS_MAINTENANCE_FILESEARCH_LABEL_RESCANNING', 'Rescanning Now...');
define('_AM_XOONIPS_MAINTENANCE_FILESEARCH_PLUGINS_TITLE', 'File Search Plugins');
define('_AM_XOONIPS_MAINTENANCE_FILESEARCH_PLUGINS_EMPTY', 'No plugins found.');
define('_AM_XOONIPS_MAINTENANCE_FILESEARCH_RESCAN_LABEL_FILECOUNT', 'Registered Files');
define('_AM_XOONIPS_MAINTENANCE_FILESEARCH_RESCAN_TITLE', 'Rescan All Files');
define('_AM_XOONIPS_MAINTENANCE_FILESEARCH_RESCAN_INFO_TITLE', 'Update File Information');
define('_AM_XOONIPS_MAINTENANCE_FILESEARCH_RESCAN_INFO_DESC', 'Rescan all files for updating file informations (MIME Type and Thumbnail)');
define('_AM_XOONIPS_MAINTENANCE_FILESEARCH_RESCAN_INDEX_TITLE', 'Update File Search Index');
define('_AM_XOONIPS_MAINTENANCE_FILESEARCH_RESCAN_INDEX_DESC', 'Rescan all files for rebuilding full-text search indexes.');
?>
